#CenterSite div.subpage{ margin:auto; width:946px; color:#7a7d7b; }


#CenterSite div.subpage div.PhoneAndTextArea{ margin:auto; position:absolute; width:956px; height:154px; background-image:url('../../../templates/1/bordo/images/contact/bg_phone.png'); background-repeat:no-repeat; margin-top:11px; margin-right:-5px;  }
#CenterSite div.subpage div.PhoneAndTextArea div.pos{ float:right; width:750px; height:70px; line-height:18px; color:#A9A9A9; margin:40px 33px 0px 0px; }



#CenterSite div.subpage ul#ContactDetails{ float:left; margin:154px 0px 0px -5px;  }
#CenterSite div.subpage ul#ContactDetails p{ float:right; width:425px; line-height:18px; margin:10px 25px 0px 0px; }
#CenterSite div.subpage ul#ContactFields{ float:right; margin:154px -5px 0px 0px; }
#CenterSite div.subpage ul#ContactFields p{ float:right; width:425px; line-height:18px; margin:10px 25px 0px 0px;}

#CenterSite div.subpage ul.box474{ float:right; width:474px; list-style:none; }
#CenterSite div.subpage ul.box474 li{ float:right; width:474px; list-style:none; }
#CenterSite div.subpage ul.box474 li.h{ width:474px; height:7px; background-image:url('../../../templates/1/bordo/images/box474/h.png'); background-repeat:no-repeat; }
#CenterSite div.subpage ul.box474 li.c{ width:474px; min-height:530px; background-image:url('../../../templates/1/bordo/images/box474/c.png'); background-repeat:repeat-y; font-size:13px; }
#CenterSite div.subpage ul.box474 li.f{ width:474px; height:13px; background-image:url('../../../templates/1/bordo/images/box474/f.png'); background-repeat:no-repeat; }
#CenterSite div.subpage ul.box474 li.c b.title{ color:#862433; font-size:14px; font-weight:normal; }
#CenterSite div.subpage ul.box474 li.c img.TitleSep{ margin:10px 0px 10px 0px; }

#CenterSite div.subpage ul#ContactFields li.c label{ float:right; }
#CenterSite div.subpage ul#ContactFields li.c label.label{ width:85px; height:37px; line-height:37px; margin:5px 25px 10px 0px; }
#CenterSite div.subpage ul#ContactFields li.c label.sep{ width:30px; height:37px; line-height:37px; margin:5px 5px 10px 0px; text-align:center; }
#CenterSite div.subpage ul#ContactFields li.c input{ float:right; width:301px; height:37px; line-height:37px; margin:5px 5px 10px 0px; text-indent:10px; background-color:transparent; background-image:url('../../../templates/1/bordo/images/contact/field.png'); background-position:right; background-repeat:no-repeat; border:0px; outline: none; }
#CenterSite div.subpage ul#ContactFields li.c textarea{ float:right; width:301px; height:107px; margin:5px 5px 10px 0px; text-indent:10px; background-color:transparent; background-image:url('../../../templates/1/bordo/images/contact/textarea.png'); background-position:right; background-repeat:no-repeat; border:0px; outline: none; }
#CenterSite div.subpage ul#ContactFields li.c div.buttons{ float:right; width:425px; margin:50px 25px 0px 0px; }
#CenterSite div.subpage ul#ContactFields li.c div.buttons a{ float:left; display:block; text-align:center; color:#FFFFFF; font-size:18px; width:144px; height:34px; line-height:34px; background-image:url('../../../templates/1/bordo/images/buttons/btn2_contatc.png'); cursor:pointer; }
#CenterSite div.subpage ul#ContactFields li.c div.buttons img{ float:right; margin:15px 0px 0px 0px; }

#CenterSite div.subpage ul#ContactDetails li.c div.contacts{ float:right; margin:0px 25px 0px 0px; }
#CenterSite div.subpage ul#ContactDetails li.c div.contacts div.right{ float:right; width:210px; }
#CenterSite div.subpage ul#ContactDetails li.c div.contacts div.left{ float:right; width:210px; }
#CenterSite div.subpage ul#ContactDetails li.c div.contacts a{ display:block; width:210px; height:52px; color:#838387; margin:0px 0px 15px 0px; text-decoration:none; background-image:url('../../../templates/1/bordo/images/icons3_contact.png'); background-repeat:no-repeat; }
#CenterSite div.subpage ul#ContactDetails li.c div.contacts a span{ float:right; margin-right:62px; line-height:18px; }
#CenterSite div.subpage ul#ContactDetails li.c div.contacts a.phone{ background-position:158px 0px; }
#CenterSite div.subpage ul#ContactDetails li.c div.contacts a.mobile{ background-position:158px -52px; }
#CenterSite div.subpage ul#ContactDetails li.c div.contacts a.opens{ background-position:158px -104px; }
#CenterSite div.subpage ul#ContactDetails li.c div.contacts a.site{ background-position:158px -156px; cursor:pointer; }
#CenterSite div.subpage ul#ContactDetails li.c div.contacts a.email{ background-position:158px -208px; cursor:pointer; }
#CenterSite div.subpage ul#ContactDetails li.c div.contacts a.address{ background-position:158px -260px; }

/* #CenterSite div.subpage ul#ContactDetails li.c div.under_contacts{ float:right; width:420px; line-height:18px; margin:0px 25px 0px 0px; text-align:right; } */
#CenterSite div.subpage ul#ContactDetails li.c div.under_contacts{ float:right; width:430px; height:262px; background-image:url('../../../templates/1/bordo/images/contact/bg_tab.png'); background-repeat:no-repeat; margin:0px 20px 0px 0px; text-align:center; }
#CenterSite div.subpage ul#ContactDetails li.c div.under_contacts b{ float:right; width:100%; height:33px; line-height:33px; text-align:right; text-indent:15px; }
#CenterSite div.subpage ul#ContactDetails li.c div.under_contacts img{ width:388px; height:189px; margin-top:20px; }

	
#CenterSite div.subpage div.link_path{ margin:auto; width:946px; color:#7a7d7b; }
#CenterSite div.subpage div.link_path a{ color:#7a7d7b; text-decoration:none; }
#CenterSite div.subpage div.link_path a:hover{ color:#862433; text-decoration:none; }




#CenterSite div.subpage ul.ContactSide{ float:right; width:224px; list-style:none; margin:16px -6px 0px 0px; }
#CenterSite div.subpage ul.ContactSide li{ float:right; width:224px; list-style:none;  }
#CenterSite div.subpage ul.ContactSide li.h{ width:210px; height:47px; background-image:url('../../../templates/1/bordo/images/contact/side/h.png'); background-repeat:no-repeat; }
#CenterSite div.subpage ul.ContactSide li.h2{ width:210px; height:47px; background-image:url('../../../templates/1/bordo/images/contact/side/h2.png'); background-repeat:no-repeat; }
#CenterSite div.subpage ul.ContactSide li.h b{ float:right; height:47px; line-height:40px; margin-right:65px; color:#B1DA49; font-size:16px; }
#CenterSite div.subpage ul.ContactSide li.h2 b{ float:right; height:47px; line-height:40px; margin-right:55px; color:#B1DA49; font-size:14px; }
#CenterSite div.subpage ul.ContactSide li.c img{ display:block; float:right; position:absolute; margin:-55px 169px 0px 0px; }
#CenterSite div.subpage ul.ContactSide li.c{ width:210px; background-image:url('../../../templates/1/bordo/images/contact/side/c.png'); background-repeat:repeat-y; }
#CenterSite div.subpage ul.ContactSide li.c div.pos{ float:right; width:156px; margin:10px 27px 10px 0px; }
#CenterSite div.subpage ul.ContactSide li.f{ width:210px; height:11px; background-image:url('../../../templates/1/bordo/images/contact/side/f.png'); background-repeat:no-repeat; }

/* צור קשר צדדי */
#CenterSite div.subpage ul.ContactSide li.c input{ float:right; width:156px; height:35px; line-height:35px; margin:0px 5px 10px 0px; text-indent:10px; background-image:url('../../../templates/1/bordo/images/contact/side/field.png'); background-position:right; background-repeat:no-repeat; border:0px; outline: none; }
#CenterSite div.subpage ul.ContactSide li.c textarea{ float:right; width:156px; height:63px; margin:0px 5px 10px 0px; text-indent:10px; background-image:url('../../../templates/1/bordo/images/contact/side/textarea.png'); background-position:right; background-repeat:no-repeat; border:0px; outline: none; }
#CenterSite div.subpage ul.ContactSide li.c a.send{ margin:auto; display:block; text-align:center; color:#FFF; font-size:14px; width:94px; height:34px; line-height:34px; background-image:url('../../../templates/1/bordo/images/buttons/btn2_contat_side.png'); cursor:pointer; }